@charset "utf-8";



/*全体*/

#main {
	clear:both;
	width:906px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/bg_top.gif);
}


/*リンク*/

a:link {
	color: #FF6600;
}
a:visited {
	color: #0099CC ;
}
a:hover {
	color: ;
}
a:active {
	color: ;
}

#space {
	width:860px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	
}

/*ヘッダー*/
#header {
	
}

#header .title {
	width:900px;
	height: 103px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/header_bg.jpg);
	
}

#header h1 {
	float:left;
	margin-top: 15px;
	margin-left: 20px;
	
}

/*フッター*/
#footer{
	margin-top: 10px;
	text-align: right;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	width: 900px;
	height: 70px;
	margin-left: 3px;
	margin-right: 3px;
	
}

#footer .title_f {
	width:860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	
}

/*スポンサー///////////////////////////////*/
#footer .sponsor{
	width: 860px;
	margin: 10px auto 10px auto;
	margin-bottom: 10px;
}

#footer .sponsor ul{
	margin-left: 30px;
}

#footer .sponsor li{
	display:inline;
}

/* 201106追加分 */
.lineB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #604313;
}
.lineT {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #604313;
}
.lineR {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #604313;
}
.lineL {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #604313;
}
taR {
	text-align: right;
}
taL {
	text-align: left;
}
ul.pers {
	margin: 0px;
	padding: 0px;
	width: 600px;
	list-style-type: none;
}
ul.pers li {
	width: 141px;
	margin-right: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
	float: left;
	padding: 5px 0px 5px 5px;
	font-size:16px;
	font-weight:bold;
}
ul.pers li a{
	padding: 0px;
	display: block;
	margin: 0px;
	height: 20px;
}
ul.pers li a img {
	display: block;
	margin: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul.pers li a div {
	/*width: 98px;*/
	font-size: 82%;
}
.persMa {
	background-color: #FF0;
}
.persFe {
	background-color: #FCF;
}

/*ポップアップ*/
.overlay{
	display:none;
	width:100%;
	height:100%;
	background: rgba(0,0,0,1);
	position:fixed;
	top: 0;
	left: 0;
	z-index:100;
    
}
.btn_area{
	width:600px;
	height:540px;
	position:absolute;
	top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
	background-color:#FFFF;
	z-index:101;

}
.btn_area p{
	padding:15px;
}
.btn_area button{
	display:block;
	margin:0 auto;
}
.poptxt{
    text-align: center;
}
.poptxt01{
    text-align: right;
}